Browseranforderungen für Orkut

Damit du Orkut optimal nutzen kannst, empfehlen wir den Zugriff über einen der folgenden vollständig unterstützten (und kostenlosen!) Webbrowser:

Hierbei ist zu beachten, dass JavaScript und Cookies in allen Browsern aktiviert werden müssen.

Du kannst überprüfen, welche Browserversion du zurzeit verwendest, indem du auf www.WhatBrowser.org gehst, eine von Google erstellte Website.

Bitte beachte, dass viele Orkut-Funktionen möglicherweise nicht ordnungsgemäß funktionieren, wenn du keinen aktuellen Browser verwendest.


Zudem kannst du über folgende Browser auf Orkut zugreifen, auch wenn hier die Benutzeroberflächenqualität möglicherweise etwas geringer ist:

  • Apple Safari 4 oder höher
  • Opera 10 oder höher

Nutzer von Internet Explorer 6

Falls du noch die alte Internet Explorer-Version 6.0 verwenden musst oder keine Aktualisierung möglich ist, kannst du Google Chrome Frame installieren, um sicherzustellen, dass Orkut weiterhin ordnungsgemäß funktioniert. Google Chrome Frame ist ein kostenloses Plug-in, das dafür sorgt, dass moderne Webanwendungen auch auf älteren Versionen von Internet Explorer ausgeführt werden können.

Falls du deinen Browser nicht ohne Hilfe aktualisieren kannst, wende dich an deinen Administrator oder den IT-Support.